<p>CS - Coding Style</p>
<p>UI - User Interface</p>
<p>R - Requirement</p>
<p>L - Logic</p>
<p>P - Performance</p>
<br />
<p>T - Tip - 0 unit</p>
<p>W - Warning - 1 unit</p>
<p>E - Error - 5 units</p>
<br />
<p>i.e.<br />
CSW - Coding Style Warning
</p>
